3 Replies Latest reply: Oct 14, 2012 12:35 PM by Scmillsj
Scmillsj Level 1 Level 1 (0 points)

Hey, I have an Apple SE FDHD running system 3.2, I also have the system disks for 6.0.8. Is it possible to install 6.0.8 straight from 3.2 or would I have to install 4.0.X, 5.0.X and then 6.0.X?

 

Also, does anyone know if the Apple SE can support two chip SIMM RAM?


Apple SE FDHD, Mac OS 8.6 or Earlier